<?php
// On démarre la session AVANT d'écrire du code HTML
// afin de conserver l'information indiquant si c'est le premier accès
// et afin de transmettre le tableau des personnes
session_start();
include 'INCLUDE/fonction_include_sprog_commun_web.php';

?>
<!DOCTYPE html>
<html>
 <head> <!-- Entête HTML -->
    <meta charset="utf-8" />
    <title>Affichage des personnes</title>
	<link href="CSS/traitement_liste_personnes_1page.css" rel="stylesheet" type="text/css" /> 
 </head>
 <body>
   <?php
    // ----------------------
    // --- Tri du tableau ---
    // -----------------------
    if (!empty($_SESSION['tab_personnes']))
    {
     $_SESSION['tab_personnes']=tri_tab_personnes($_SESSION['tab_personnes']);
     $tab_personnes=$_SESSION['tab_personnes'];
    }
    else
     $tab_personnes=array();
    // ----------------------------
    // --- Affichage du tableau ---
    // ----------------------------
    affichage_tab_personnes("Liste des personnes",$tab_personnes);
    // ----------------------------------
    // -- lien pour retourner au menu ---
    // ----------------------------------
    include 'INCLUDE/fonction_include_retour_menu_web.php';
   ?>
 </body>
</html>
